# OpenML dataset: Anime-Dataset

https://www.openml.org/d/43533

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Context
As a fan of anime (Japanese animated media), I have always wanted to have information about all the anime I can get my hands on. 
Content
This data was scraped from anime-planet on June 15, 2020. 
Acknowledgements
I would like to thank anime-planet for doing an incredible job at creating a clean website, where relevant information was easy to find. 
Inspiration
Using this data, I would like to determine which factors contribute to the rating of an anime. 
Additionally, it would be nice to create a recommendation engine.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43533) of an [OpenML dataset](https://www.openml.org/d/43533). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43533/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43533/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43533/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

